Blog

Campus educativa: requerimientos técnicos

A continuación detallamos los requerimientos que debe tener el usuario final y el servidor en donde se alojará el Campus virtual educativa.

Navegadores compatibles

Campus educativa es compatible con las versiones más recientes de los navegadores actuales:

  • Google Chrome – última versión
  • Firefox – última versión
  • Microsoft Edge (Chromium) – última versión

Campus educativa es compatible con los navegadores de dispositivos móviles más populares del mercado:

  • Google Chrome (Android versión 7.1.1 o superior)
  • Safari (IOs 12 o superior)

Acerca del Servidor

El Campus educativa funciona correctamente cuando está alojado en un servidor que cumpla mínimante con los siguientes requisitos:

  • Servidor Linux.
  • Debian 8 o 9.

No obstante, contáctese con nosotros a soporte@educativa.com para consultar sobre estas tecnologías (aunque suelen ser las vigentes del momento).

Compartir en:
Comentarios
Sé el primero en comentar este artículo...
Comentar
Copyright educativa 2021 | términos legales